## phpsploit 3.2+git20230725.c132bd9

=== requirements.txt ===
# vi: ft=conf
### mandatory dependencies
##########################

# Needed to communicate between Python and PHP remote execution
phpserialize==1.3

# A dependency of `shnake`. Used to parse command-line input
pyparsing==3.1.0

# Needed by the PROXY setting to support socks4/5 proxy types
PySocks==1.7.1
# Needed since sockshandler.py (from Pysocks) maintenance has been stopped:
#  https://github.com/Anorov/PySocks/issues/134#issuecomment-1310323763
ExtProxy==1.0.2

### optional dependencies
##########################

# Enable php code syntax coloration
pygments==2.15.1

# # Enhanced python console for use with `corectl python-console`
# bpython
#
# # Enhanced python console for use with `corectl python-console`
# IPython
