=== debian/changelog ===
phpsploit (3.2+git20230725.c132bd9-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:16:04 +0200

phpsploit (3.2+git20230725.c132bd9-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Remove invalid upstream metadata

  [ Daniel Ruiz de Alegría ]
  * Add real test
  * New upstream version 3.2+git20230725.c132bd9
  * Refresh patches
  * Add missing dependency python3-pygments
  * Remove no longer needed patch
  * Add python3-extproxy to dependencies
  * Fix tests

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 22 Aug 2023 18:09:09 +0200

phpsploit (3.2+git20220526.7dabcad-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 3.2+git20220526.7dabcad
  * Import upstream patch to fix issue when you run exploit

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Jun 2022 10:26:21 +0200

phpsploit (3.2+git20210508-0kali1) kali-dev; urgency=medium

  * Initial release (see 6220)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Apr 2022 12:18:48 +0200
