=== debian/control ===
Source: phpsploit
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               php,
               procps,
               python-is-python3,
               python3-all,
               python3-extproxy,
               python3-phpserialize,
               python3-pygments,
               python3-pyparsing,
               python3-socks
Standards-Version: 4.6.2
Homepage: https://github.com/nil0x42/phpsploit
Rules-Requires-Root: no

Package: phpsploit
Architecture: all
Depends: php,
         python3-extproxy,
         python3-phpserialize,
         python3-pygments,
         python3-pyparsing,
         python3-socks,
         ${misc:Depends},
         ${python3:Depends}
Description: Stealth post-exploitation framework
 This package contains a remote control framework, aiming to provide a stealth
 interactive shell-like connection over HTTP between client and web server. It
 is a post-exploitation tool capable to maintain access to a compromised web
 server for privilege escalation purposes.
