=== debian/changelog ===
phpsploit (3.2+git20240329.aea961d-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2+git20240329.aea961d

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 May 2024 11:54:16 +0200
