=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: phpsploit
 Section: misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                php,
@@ -16,6 +16,8 @@
                python3-socks
 Standards-Version: 4.6.2
 Homepage: https://github.com/nil0x42/phpsploit
+Vcs-Browser: https://gitlab.com/kalilinux/packages/phpsploit
+Vcs-Git: https://gitlab.com/kalilinux/packages/phpsploit.git
 Rules-Requires-Root: no
 
 Package: phpsploit
