=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=3.2+git%cd.%h" \
   https://github.com/nil0x42/phpsploit \
   HEAD

#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%phpsploit-$1.tar.gz%" \
#   https://github.com/nil0x42/phpsploit/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
